/* CSS Document */

      A:link { text-decoration:none; color:white;  /*font-family: Times New Roman;*/}          /* unvisited link */ 
      A:visited { text-decoration:none; color:white; /*font-family: Times New Roman;*/ }      /* visited link */
      A:hover {  text-decoration:underline; color: #66ff66;  /*font-family: Times New Roman;*/}   /* mouse over link */
      A:active {text-decoration:none; color:yellow;  /*font-family: Times New Roman;}        /* selected link */  
          
/*--------------------------------*/